Bug # 116757 (CLOSED): 【BSP】【VC1】【EVT1】【ST】【Display】【1/3】亮屏时有异常的竖向拉伸动画

【IOVDEV-19747】【VC1】【副屏】副屏在熄屏亮屏时，屏幕中有异常光柱闪过
2023-04-13 10:28 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-04-13

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：0060��副屏版本：0068

Resolution: -- Degrated: --

Severity: Normal Verified Version: 中控版本：0068��副屏版本：0090

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 调节背光时序

Description

【问题描述】

【VC1】【质量】【副屏】副屏在熄屏后，再次点亮屏幕时，屏幕中软件所在的位置有异常光柱闪过

【前提条件】

1、车机已上电，网络正常

2、处于测试环境

【操作手顺】

1、进入副屏主界面

2、打开控制中心

3、点击熄屏

4、点击副屏屏幕亮屏

5、重复操作步骤3、4

【实际结果】

1、副屏点亮时，在软件所在的位置会闪过光柱

【期望结果】

1、屏幕点亮时显示无异常

测试时间：2023 03 30 11：31：53

副屏版本：68版本

副屏日志请见附件，测试视频请见附件

History

#1 - 2023-04-13 10:36 - 移动测试一组_CDTS 刘强

- Category changed from CD-FW to 依赖客户及其供应商解决

- Assignee changed from CD FW-程天颖 to 移动测试一组_CDTS 刘强

- Verified Version set to 中控版本：0068

副屏版本：0090
我们新版本验证问题未复现，需要客户那边使用新版本验证，若客户验证通过则可关闭

#2 - 2023-04-13 10:41 - 移动测试一组_CDTS 刘强

- Subject changed from 【VC1】【副屏】副屏在熄屏亮屏时，屏幕中有异常光柱闪过 to 【IOVDEV-19747】【VC1】【副屏】副屏在熄屏亮屏时，屏幕中

有异常光柱闪过

#3 - 2023-04-13 14:35 - 移动测试一组_CDTS 刘强

- Parent task set to #116757

已知问题，研发正在解 Figure - Bug #116757] 【BSP】【VC1】【EVT1】【ST】【Display】【1/3】亮屏时有异常的竖向拉伸动画

#4 - 2023-04-13 15:08 - 移动测试一组_CDTS 刘强

- Assignee changed from 移动测试一组_CDTS 刘强 to 物联网测试组_TSCD 王维

#5 - 2023-04-13 15:48 - 物联网测试组_TSCD 王维

- Category changed from 依赖客户及其供应商解决 to CD-FW

- Assignee changed from 物联网测试组_TSCD 王维 to CD FW-程天颖

中控版本：0068

副屏版本：0090

上诉版本存在该现象

#6 - 2023-04-13 16:17 - 物联网测试组_TSCD 王维

- Category changed from CD-FW to BSP

- Assignee changed from CD FW-程天颖 to CD BSP-杜磊

#7 - 2023-04-13 19:27 - CD BSP-杜磊

- Status changed from New to ASSIGNED

- % Done changed from 0 to 60

与https://share.thundersoft.com/redmine/issues/116757 问题同件。

#8 - 2023-04-14 09:33 - CD BSP-杜磊

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD BSP-杜磊 to 移动测试一组_CDTS 刘强

- % Done changed from 60 to 100

- Root cause set to 调节背光时序

#9 - 2023-04-14 18:10 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

由116757跟踪，同件问题

#10 - 2023-04-14 18:10 - 移动测试一组_CDTS 刘强
- Status changed from VERIFIED to CLOSED

Files
